- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - l -

- LABColorspace : deprecate.h
- LargeHashmapSize : hashmap.h
- LeftShiftOperator : fx.c
- LessThanEqualOperator : fx.c
- LevelImageTag : enhance.c
- lib : vms.h
- LiberateMagickResource : deprecate.h
- LiberateSemaphore : deprecate.h
- LiberateUniqueFileResource : deprecate.h
- LinearStretchImageTag : enhance.c
- LocaleFilename : locale.c
- LogFilename : log.c
- LogicalAndOperator : fx.c
- LogicalOrOperator : fx.c
- lt_dlclose : nt-base.h
- lt_dlerror : nt-base.h
- lt_dlexit : nt-base.h
- lt_dlinit : nt-base.h
- lt_dlopen : nt-base.h
- lt_dlsetsearchpath : nt-base.h
- lt_dlsym : nt-base.h
- LZWClr : compress.c
- LZWEod : compress.c